<annotation>
	<folder>0920</folder>
	<filename>76.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\76.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>577</xmin>
			<ymin>493</ymin>
			<xmax>802</xmax>
			<ymax>602</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>576</xmin>
			<ymin>637</ymin>
			<xmax>801</xmax>
			<ymax>747</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>578</xmin>
			<ymin>796</ymin>
			<xmax>791</xmax>
			<ymax>902</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>573</xmin>
			<ymin>954</ymin>
			<xmax>784</xmax>
			<ymax>1049</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>573</xmin>
			<ymin>1096</ymin>
			<xmax>797</xmax>
			<ymax>1204</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>580</xmin>
			<ymin>1245</ymin>
			<xmax>793</xmax>
			<ymax>1356</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>581</xmin>
			<ymin>1396</ymin>
			<xmax>802</xmax>
			<ymax>1512</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>581</xmin>
			<ymin>1554</ymin>
			<xmax>796</xmax>
			<ymax>1661</ymax>
		</bndbox>
	</object>
</annotation>
